/******************************************
/* CSS
/*******************************************/

/* Box Model Hack */
*{
  box-sizing: border-box;
}

/******************************************
/* LAYOUT
/*******************************************/
body{
  width: 100vw;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

h1 {
  margin: 3rem;
  font-size: 5rem;
}

#box{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
  position: relative;
  height: auto;
  width: 90vw;
  padding: 1rem;
}

.card {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    width: 300px;
    height: 500px;
    border-radius: 2rem;
    margin: 2rem;
    padding: 1rem;
    background-color: #333;
    color: #fff;
}

.card h2 {
  font-size: 2rem;
}


.card img {
  width: 250px;
  margin: 2rem 1rem;
}

.card p {
  font-size: 1.2rem;
  height: 75px;
  overflow: scroll;
}



/******************************************
/* ADDITIONAL STYLES
/*******************************************/
input,
button{
  font-size: 1.5rem;
  padding: 1rem;
  border: none;
  border-radius: 0.3rem;
}

input {
  background-color: rgb(215, 242, 250);
}

button{
  background-color: rgb(61, 93, 238);
  color: white;
}